@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center !important;
  	background-size: 1366px auto !important;
      background-position: 0px 0 !important;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 28, ../../../../src/page/access/css/_pc.scss */
  body {
    background: url(../../../cmn/img/bg.gif) repeat;
  }
  /* line 31, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    padding-bottom: 1.75695vw;
    /*============================
    #top
    ============================*/
  }
  /* line 34, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #pnl {
    width: 74.81698vw;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 0.43924vw;
    padding-bottom: 1.1713vw;
    position: relative;
  }
  /* line 41, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #pnl:before {
    content: "";
    display: block;
    width: 100%;
    height: 194.49488vw;
    background: white;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* line 51, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #pnl .container {
    width: 60.76135vw;
  }
  /* line 54, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #pnl ion {
    position: relative;
    z-index: 11;
  }
  /* line 62, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top {
    padding-bottom: 5.85652vw;
  }
  /* line 65, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container h1 {
    font-size: 1.1713vw;
    line-height: 1.40556vw;
    margin-bottom: 2.92826vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #707070;
  }
  /* line 72, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container #map {
    margin-bottom: 4.02635vw;
  }
  /* line 74, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container #map .map {
    width: 100%;
    height: 33.67496vw;
  }
  /* line 77, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container #map .map iframe {
    width: 100%;
    height: 100%;
  }
  /* line 83, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail {
    color: #707070;
  }
  /* line 85, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .en {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-bottom: 2.78184vw;
  }
  /* line 88, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .en .name {
    font-size: 1.1713vw;
    line-height: 1.53734vw;
    letter-spacing: 0.03em;
    line-height: 1.39092vw;
  }
  /* line 94, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .en .address {
    font-size: 0.95168vw;
    line-height: 1.40556vw;
    letter-spacing: 0.035em;
  }
  /* line 100, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .jp {
    margin-bottom: 2.41581vw;
  }
  /* line 102, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .jp .name {
    font-size: 1.1713vw;
    line-height: 1.46413vw;
  }
  /* line 106, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail .jp .address {
    font-size: 0.95168vw;
    line-height: 1.40556vw;
  }
  /* line 111, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail table {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #707070;
  }
  /* line 115, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail table tr td {
    font-size: 1.1713vw;
    line-height: 2.2694vw;
  }
  /* line 118, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail table tr td:nth-of-type(1) {
    padding-right: 4.75842vw;
  }
  /* line 121, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #top .container .detail table tr td a {
    color: #707070;
  }
  /* line 131, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #atelier h2 {
    font-size: 0.95168vw;
    line-height: 1.40556vw;
    margin-bottom: 0.95168vw;
    letter-spacing: 0.18em;
    color: #707070;
  }

  body #wrapper #main #pnl_2 {
position: relative;
  }
  body #wrapper #main #pnl_2:before {
    content: "";
    display: block;
    width: 100%;
    height: 41.49488vw;
    background: white;
    position: absolute;
    top: 20px;
    left: 0;
  }
  /* line 138, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #atelier .t1 {
    font-size: 0.73206vw;
    line-height: 1.40556vw;
    margin-bottom: 4.24597vw;
    color: #707070;
  }
  /* line 144, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #atelier .img {
    line-height: 0;
    margin-bottom: 2.19619vw;
    width: 45.09517vw;
  }
  /* line 148, ../../../../src/page/access/css/_pc.scss */
  body #wrapper #main #atelier .img.wide {
    padding-top: 4.31918vw;
    width: calc(100% + 200px);
    margin-left: -100px;
    margin-right: -100px;
  }
  .pc_hidden{
    display: none;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  
  */
  /* line 39, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main {
    padding-top: 30.76923vw;
    padding-bottom: 6.15385vw;
    /*============================
    #top
    ============================*/
  }
  /* line 42, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #pnl {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 1.53846vw;
  }
  /* line 47, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #pnl .container {
    width: 92.82051vw;
  }
  /* line 54, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top {
    padding-bottom: 10.25641vw;
  }
  /* line 57, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container h1 {
    font-size: 4.10256vw;
    line-height: 5.38462vw;
    margin-bottom: 7.17949vw;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #707070;
  }
  /* line 64, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container #map {
    margin-bottom: 8.46154vw;
  }
  /* line 66, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container #map .map {
    width: 100%;
    height: 51.53846vw;
  }
  /* line 69, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container #map .map iframe {
    width: 100%;
    height: 100%;
  }
  /* line 75, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail {
    width: 87.4359vw;
    margin: 0 auto;
    color: #707070;
  }
  /* line 79, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .en {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-bottom: 5.64103vw;
  }
  /* line 82, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .en .name {
    font-size: 4.10256vw;
    line-height: 4.61538vw;
    letter-spacing: 0.03em;
    line-height: 4.87179vw;
  }
  /* line 88, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .en .address {
    font-size: 3.33333vw;
    line-height: 4.92308vw;
    letter-spacing: 0.035em;
  }
  /* line 94, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .jp {
    margin-bottom: 5.64103vw;
  }
  /* line 96, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .jp .name {
    font-size: 4.10256vw;
    line-height: 5.12821vw;
  }
  /* line 100, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail .jp .address {
    font-size: 3.33333vw;
    line-height: 4.92308vw;
  }
  /* line 105, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail table {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
  }
  /* line 108, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail table tr td {
    font-size: 3.58974vw;
    line-height: 6.66667vw;
  }
  /* line 111, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail table tr td:nth-of-type(1) {
    padding-right: 16.66667vw;
  }
  /* line 114, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #top .container .detail table tr td a {
    color: #707070;
  }
  /* line 124, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #atelier h2 {
    font-size: 3.58974vw;
    line-height: 6.66667vw;
    margin-bottom: 6.66667vw;
    letter-spacing: 0.18em;
    color: #707070;
  }
  /* line 131, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #atelier .t1 {
    font-size: 3.07692vw;
    line-height: 6.66667vw;
    margin: 0 auto;
    width: 87.17949vw;
    margin-bottom: 7.94872vw;
    letter-spacing: 0.08em;
    color: #707070;
  }
  /* line 140, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #atelier .img {
    line-height: 0;
    margin-bottom: 7.69231vw;
    margin-left: -3.58974vw;
    width: 100vw;
  }
  /* line 145, ../../../../src/page/access/css/_sp.scss */
  body #wrapper #main #atelier .img.wide {
    width: 100vw;
    margin-left: -3.58974vw;
  }
  .sp_hidden{
    display: none;
  }
}
